header {
    display: flex;
    flex-direction: column;
    border-top: 8px solid;
    border-top-color: #fb6760;
    background-color: #ffffff;
    
}

.user {
    text-align: right;
    height: 30px;
    font-weight: bold;
    font-size: 1em;
    color: #000000;
    margin-bottom: 10px;

    
}

.logo {
    text-align: center;
    padding: 10px;
}

.logout {
    background-color: #ffffff;
    border: none;
    font-weight: bold;
    font-size: 1em;
    margin: 5px;
    cursor: pointer;
}

.logout:hover {
    color: #fb6760;
}